
.footerlink { color: #FFFFFF; text-decoration: none; font: 12px Arial}
.footerlink:hover { color: #BCDFF3; text-decoration: none; font: 12px Arial}
.footer { color: #FFFFFF; text-decoration: none; font: 12px Arial}

.form {  text-decoration: none; font: normal 11px Arial; color: #011936; background: #E9F5F5}
.tool {  font-family: Arial; font-size: 16px; color: #FFFFFF; text-decoration: none}
.tool:hover { font-family: Arial; font-size: 16px; color: #CFE2EB; text-decoration: none }
.text { color: #011936; text-decoration: none; font: 14px Arial}
.textlink { color: #011936; text-decoration: none; font: 14px Arial}
.textlink:hover { color: #011936; text-decoration: underline; font: 14px Arial}
.redlink { color: #f11e46; text-decoration: none; font: bold 14px Arial}
.redlink:hover { color: #011936; text-decoration: underline; font: bold 14px Arial}
.whitebig { color: #ffffff; text-decoration: none; font: normal 18px Arial}

.formhead { color: #011936; text-decoration: none; font: 18px Arial; background-color: #D8EDED}
.sloganbig { color: #005f94; text-decoration: none; font: normal 22px Arial}
.H1 { color: #005f94; text-decoration: none; font: normal 22px Arial}

.bg {
background-image:url(images/bg.jpg);
background-repeat:no-repeat;
background-position:center top;
}
.bgfooter {
background-image:url(images/bgfooter.jpg);
background-repeat:no-repeat;
background-position:center top;
}

.texttwenty { color: #5ebabf; text-decoration: none; font: normal 22px Arial }
.textthirtytyrk { color: #199ca4; text-decoration: none; font: normal 30px Arial  }
.textthirtyblue { color: #005f93; text-decoration: none; font: normal 30px Arial }

.headhebron { color: #891c3f; text-decoration: none; font: normal 24px Arial }

.headprivate { color: #562b61; text-decoration: none; font: normal 28px Arial }
.textprivate { color: #562b61; text-decoration: none; font: normal 14px Arial }

.headjudaisme { color: #19729e; text-decoration: none; font: normal 22px Arial }
.textjudaisme { color: #19729e; text-decoration: none; font: normal 14px Arial }

.headchrist { color: #713622; text-decoration: none; font: normal 22px Arial }
.textchrist { color: #713622; text-decoration: none; font: normal 14px Arial }

.headjerusalem { color: #891c3f; text-decoration: none; font: normal 22px Arial }
.textjerusalem { color: #891c3f; text-decoration: none; font: normal 14px Arial }.recommend { color: #011936; text-decoration: none; font: 12px Arial}
.recommend:hover { color: #0355B8; text-decoration: none; font: 12px Arial }
.textsmall { color: #011936; text-decoration: none; font: 13px Arial}
